<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="loading">

    </h1>
    <div id="content">
        <h1>Content</h1>
    </div>

    <script src="src/main.js"></script>
</body>
</html>